Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 166153 - Avoid problems with Kenai's changes during Project creation
Avoid problems with Kenai's changes during Project creation
Status: VERIFIED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Team Framework
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Jan Becicka
issues@connecteddeveloper
67patch1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-28 08:17 UTC by Marian Mirilovic
Modified: 2009-11-10 03:34 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marian Mirilovic 2009-05-28 08:17:29 UTC
Just before NB 6.7 RC1 we faced issue with recent change on kenai.com side in project creation (chatrooms were created
by default, but IDE didn't count with that, so project creation silently died when running from the IDE) ... see 
http://kenai.com/jira/browse/KENAI-718

So it would be nice to avoid these kind of problems in the future. We'll add tests to cover log-in & project creation
from the IDE into Kenai deploy validation test suite.

See also issue
http://kenai.com/jira/browse/KENAI-719
... it may help to define contract between Kenai and client(s) calling API.
Comment 1 Jan Becicka 2009-06-11 10:57:05 UTC
fixed in my local repository
Comment 3 Petr Dvorak 2009-07-02 13:18:48 UTC
Verified - reviewed patch.
Comment 4 pgebauer 2009-07-03 15:20:23 UTC
The fix has been ported into the release67_fixes repository.
http://hg.netbeans.org/release67_fixes/rev/e00d3e59590a


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo